/* CSS for Glossary component */
div#com_glossary {
    text-align: left;
    padding-bottom: 20px
    }
#com_glossary h2 {
    font-size: 200%;
    font-weight: bold
    }
div.glossformdiv {
    clear: left;
    padding: 3px 0
    }
#com_glossary label {
    width: 25%;
    display: block;
    padding-top: 5px;
    float: left
    }
#com_glossary input.inputbox, #glossary textarea {
    width: 70%;
    display: block;
    float: left
    }
#com_glossary .clear {
    clear: left
    }
.glossaryclear {
    clear: both
    }
.glossary25, .glossary72 {
    font-weight: bold;
    text-align: left;
    padding-bottom: 10px
    }
.glossary25 {
    width: 25%
    }
.glossary72 {
    width: 72%
    }
div.glossaryalphabet {
    font-size: 14px;
    font-weight: bold;
    padding: 15px 0;
    clear: left;
    text-align: center
    }
.glossletselect {
    border: 3px solid #f00;
    padding: 2px
    }
div#glossarysearch {
    padding: 5px;
    margin: 10px 0;
    background-color: #e3f2ff
    }
div#glossarysearch input {
    margin: 5px 0
    }
div#glossarysearchmethod input {
    margin: 5px
    }
table#glossarylist thead, h2 {
    text-align: center
    }
#glossarylist thead {
    border-bottom: 1px solid #bbb
    }
table#glossarylist {
    border-collapse: collapse
    }
#glossarylist td {
    padding: 5px;
    vertical-align: baseline
    }
.row1 {
    background-color: #e3f2ff
    }
div#glossarycredit {
    margin-left: 25%;
    padding: 10px
    }
div#glossaryglossarylist {
    padding: 5px;
    background: #dedede
    }